.blabla{}
.white_background{
    background-color: white;
}

.sahara_painting{
    height: 100%;
}

.sahara_painting img{
    height: 100%;
    padding: 4px;
}

.text_size{
    font-size: 18px;
}

.redText {
    color : red;
}
.blackText {
    color : black;
}
.card-medium {
    height : 350px;
}
.boldText{
    font-weight: bold;
    color: black;
}
/*---- contact ----*/
.case{
    background-color: white;
    color : black; 
    width: 50%;
}
.map{
    position:relative;
}
.map iframe{
    width:100%;
    min-height:820px;
    border:none;
}
.contact-info{
    position: absolute;
    width: 100%;
    top: 0px;
    background: url(../images/top-grid-info-bg-b.png);
    padding: 3em;
    top: 8%;
}
.contact-info h3{
    text-align: center;
    font-size: 3.5em;
    text-transform: uppercase;
    margin: 0;
    padding: 0;
    color: #FFF;
    font-weight: 400;
    padding: 0.2em 0;
    margin-right: 2em;
}
.contact h4{
    color: #fff;
    font-weight: 400;
    font-size: 1.6em;
    text-transform: uppercase;
    border-bottom: 1px ridge #C4DDF8;
    width: 86%;
    padding-bottom: 0.5em;
    margin: 1em 0;
}
.contact-grid-left ul{
    margin:0;
    padding:0;
}
.contact-grid-left li{
    padding:0;
    list-style:none;
    color:#FFF;
    margin: 1em 0;
}
.contact-grid-left li span{
    width: 32px;
    height: 32px;
    display: inline-block;
    background: url(../images/contact-icons.png) no-repeat 0px 0px;
    vertical-align: text-top;
}
.contact-grid-left li label{
    font-weight:400;
    margin-right:0.3em;
}
.contact-grid-left li small{
    font-weight:300;
}
.contact-grid-left li span.pin{
    background-position: 0px -41px;
}
.contact-grid-left li span.phone{
    background-position: 0px -85px;
}
.contact-grid-left li span.fax{
    background-position: 0px -130px;
}
.contact-grid-left li span.mail{
    background-position: 0px -174px;
}
/*Responsive Styles*/


/* Smartphones (portrait) ---------------- */
@media only screen
and (max-width : 320px)
{

    /* Add Your CSS Styling Here */
}

/* Smartphones (landscape) ---------------- */
@media only screen
and (min-width : 321px)
and (max-width : 767px)
{
    /* Add Your CSS Styling Here */
}

/* Tablets (portrait) -------------------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : portrait)
{
    /* Add Your CSS Styling Here */
}


/* Tablets (landscape) ------------------- */
@media only screen
and (min-device-width : 768px)
and (max-device-width : 1024px)
and (orientation : landscape)
{

    /* Add Your CSS Styling Here */
}

/* Old Desktops and laptops ------------------ */
@media only screen
and (min-width : 1025px)
{
    nav{
        height: 100px;
    }

}

/* Desktops ------------------ */
@media only screen
and (min-width : 1201px)
{
    nav{
       height: 100px;
    }
    /* Add Your CSS Styling Here */
}